# Generated by Django 2.2.3 on 2019-07-28 07:03

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0004_auto_20190726_2157'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comment',
            name='upvote',
        ),
        migrations.AddField(
            model_name='comment',
            name='likes_count',
            field=models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0)]),
        ),
        migrations.AddField(
            model_name='render',
            name='likes_count',
            field=models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0)]),
        ),
        migrations.AlterField(
            model_name='comment',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AlterField(
            model_name='render',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
